Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0465

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2014-0465
Last Modified 16 Apr 2014 01:01:15
Published 15 Apr 2014 09:55:10
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-0465

Summary

Unspecified vulnerability in the Oracle OpenSSO component in Oracle Fusion Middleware 8.0 Update 2 Patch 5 allows remote authenticated users to affect integrity via unknown vectors related to Admin Console.

Vulnerable Systems

Application

  • Oracle Fusion Middleware 8.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html


Last Updated: 27 May 2016 11:04:57